

.cookies-box {
	background-color:#c3bfbe;
	background-color:rgba(195, 191, 190, 0.5);
	color:#000000;
	min-height:40px;
}
.cookies-box--content {
	width:962px;
	margin:0 auto;
	padding:5px 10px;
	font-size:12px;
}
.cookies-box--text {
	display:inline-block;
	width:810px;
}
a.cookies-box--more-info, a.cookies-box--more-info:visited, a.cookies-box--more-info:active {
	color:#e11e26;
}
a.cookies-box--button, a.cookies-box--button:visited, a.cookies-box--button:active, a.cookies-box--button:link {
		display:inline-block;
		padding:4px 10px;
		background-color:#e11e26;
		color:#ffffff;
		margin-left:20px;
		text-decoration:none;
		position:absolute;
		top:5px;
}

